» Ubuntu » Paquets » precise (12.04LTS) » utils » gpsbabel-gui
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : gpsbabel  ]

Paquet : gpsbabel-gui (1.4.2-3) [universe]

Liens pour gpsbabel-gui

Screenshot

Ressources Ubuntu :

Télécharger le paquet source gpsbabel :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

GPS file conversion plus transfer to/from GPS units - GUI

Autres paquets associés à gpsbabel-gui

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: gpsbabel (= 1.4.2-3)
    GPS file conversion plus transfer to/from GPS units
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-network (>= 4:4.5.3)
    Qt 4 network module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libqtwebkit4 (>= 2.1~really2.0.2)
    Web content engine library for Qt
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Télécharger gpsbabel-gui

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 450,3 ko824,0 ko [liste des fichiers]
i386 449,7 ko808,0 ko [liste des fichiers]